/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author Tcs Helpdesk10
 */
public class myWorlistBean {

    private String refno;
    private String transactiontype;
    private String fromDate;
    private String toDate;
    private String intitiator;
    private String account_no;
    private String account_no2;
    private String account_bal;
    private String txn_amount;
    private String txn_date;
    private String transactiontypeSearch;
    private String refnoSearch;
    private String checkOption;
    private String chargeToDeduct;
    private String cust_name;
    private String cust_no;
    private String tran_ind;
    private String prinrepayamt;
    private String inttrepayamt;
    private String pacsID;
    private String pacsName;
    private String CBSAcc;
    private String sgst_amount;
    private String cgst_amount;
    private String dis_amount;
    private String net_amount;
    private String sale_purchase_ref;
    private String trade_product;        

    public String getSale_purchase_ref() {
        return sale_purchase_ref;
    }

    public void setSale_purchase_ref(String sale_purchase_ref) {
        this.sale_purchase_ref = sale_purchase_ref;
    }

    public String getTrade_product() {
        return trade_product;
    }

    public void setTrade_product(String trade_product) {
        this.trade_product = trade_product;
    }

    
    
    public String getSgst_amount() {
        return sgst_amount;
    }

    public void setSgst_amount(String sgst_amount) {
        this.sgst_amount = sgst_amount;
    }

    public String getCgst_amount() {
        return cgst_amount;
    }

    public void setCgst_amount(String cgst_amount) {
        this.cgst_amount = cgst_amount;
    }

    public String getDis_amount() {
        return dis_amount;
    }

    public void setDis_amount(String dis_amount) {
        this.dis_amount = dis_amount;
    }

    public String getNet_amount() {
        return net_amount;
    }

    public void setNet_amount(String net_amount) {
        this.net_amount = net_amount;
    }
    
    
    public String getInttrepayamt() {
        return inttrepayamt;
    }

    public void setInttrepayamt(String inttrepayamt) {
        this.inttrepayamt = inttrepayamt;
    }

    public String getPrinrepayamt() {
        return prinrepayamt;
    }

    public void setPrinrepayamt(String prinrepayamt) {
        this.prinrepayamt = prinrepayamt;
    }

    

    public String getTran_ind() {
        return tran_ind;
    }

    public void setTran_ind(String tran_ind) {
        this.tran_ind = tran_ind;
    }

    public String getCust_no() {
        return cust_no;
    }

    public void setCust_no(String cust_no) {
        this.cust_no = cust_no;
    }

    public String getCust_name() {
        return cust_name;
    }

    public void setCust_name(String cust_name) {
        this.cust_name = cust_name;
    }

    public String getAccount_no2() {
        return account_no2;
    }

    public void setAccount_no2(String account_no2) {
        this.account_no2 = account_no2;
    }

    

    public String getAccount_bal() {
        return account_bal;
    }

    public void setAccount_bal(String account_bal) {
        this.account_bal = account_bal;
    }

    
    public String getChargeToDeduct() {
        return chargeToDeduct;
    }

    public void setChargeToDeduct(String chargeToDeduct) {
        this.chargeToDeduct = chargeToDeduct;
    }

    public String getCheckOption() {
        return checkOption;
    }

    public void setCheckOption(String checkOption) {
        this.checkOption = checkOption;
    }

    

    public String getTransactiontypeSearch() {
        return transactiontypeSearch;
    }

    public void setTransactiontypeSearch(String transactiontypeSearch) {
        this.transactiontypeSearch = transactiontypeSearch;
    }

    public String getRefnoSearch() {
        return refnoSearch;
    }

    public void setRefnoSearch(String refnoSearch) {
        this.refnoSearch = refnoSearch;
    }


    public String getRefno() {
        return refno;
    }

    public void setRefno(String refno) {
        this.refno = refno;
    }

    public String getTransactiontype() {
        return transactiontype;
    }

    public void setTransactiontype(String transactiontype) {
        this.transactiontype = transactiontype;
    }

    public String getFromDate() {
        return fromDate;
    }

    public void setFromDate(String fromDate) {
        this.fromDate = fromDate;
    }

    public String getToDate() {
        return toDate;
    }

    public void setToDate(String toDate) {
        this.toDate = toDate;
    }

    public String getIntitiator() {
        return intitiator;
    }

    public void setIntitiator(String intitiator) {
        this.intitiator = intitiator;
    }

    public String getAccount_no() {
        return account_no;
    }

    public void setAccount_no(String account_no) {
        this.account_no = account_no;
    }

    public String getTxn_amount() {
        return txn_amount;
    }

    public void setTxn_amount(String txn_amount) {
        this.txn_amount = txn_amount;
    }

    public String getTxn_date() {
        return txn_date;
    }

    public void setTxn_date(String txn_date) {
        this.txn_date = txn_date;
    }

    public String getPacsID() {
        return pacsID;
    }

    public void setPacsID(String pacsID) {
        this.pacsID = pacsID;
    }

    public String getPacsName() {
        return pacsName;
    }

    public void setPacsName(String pacsName) {
        this.pacsName = pacsName;
    }

    public String getCBSAcc() {
        return CBSAcc;
    }

    public void setCBSAcc(String CBSAcc) {
        this.CBSAcc = CBSAcc;
    }

    


}
